--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Is this connection closed?
full_name: Stomp::Connection#closed?
is_singleton: false
name: closed?
params: ()
visibility: public
